# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Sep 12 10:17:13 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/C10H14S-hemmerle-20230912-101713
date: Tue Sep 12 10:17:13 2023
user_ip:  [192.168.7.212]
user_id: hemmerle
energy: 12.99
dataset_chem: C10H14S

